Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

Author
Message
mihaid
7
Years of Service
User Offline
Joined: 24th Feb 2012
Location:
Posted: 17th Aug 2013 11:38
Hello,
I have this problem:

I can't use anymore dark physics, Even I deleted and reinstalled the program. I have the package Dark game Studio. If I start an application with dark physics, I have this message: Invalid Phys runtime, check drivers are installed, - http://www.ageia.com/physx/drivers.html. On my computer is open that page, BUT ..i have a message , that page you tried is not found...I had also some other messages like : "Unable to setup SDK in dbPhysx....", when I tried to open the example "flowing fluids. dbo"..

So...what can I do???, Please help !!

Mihai
MrValentine
AGK Backer
8
Years of Service
User Offline
Joined: 5th Dec 2010
Playing: FFVII
mihaid
7
Years of Service
User Offline
Joined: 24th Feb 2012
Location:
Posted: 18th Aug 2013 09:20

Sorry, I installed the drivers and I have the same error, trying to launch for instance the example smoke.dbo, I have the message: Invalid PhysX Runtime - check drivers are installed-Http://ageia.com/physx/drivers..............

I have GeForce Gt630, drivers version 301.42
I seen properties of Nvidia, and I found also Physx version 09.13.0604.

So...even if that is installed...not working....Please Help !!!

Mihai
mihaid
7
Years of Service
User Offline
Joined: 24th Feb 2012
Location:
Posted: 18th Aug 2013 09:27
OK !!!!

I fixed...it was necessary to install also the PhysX Legacy....something like that....for older games..and now its working

Mihai

Login to post a reply

Server time is: 2019-08-18 04:54:58
Your offset time is: 2019-08-18 04:54:58